body {
    padding:0px;
	background-color: #f9f8f5;
	line-height: 1.5;
color: #333333;
	font-family: "Roboto" ,"Helvetica Neue", Helvetica, Arial, sans-serif;
	margin:0;
	font-size: 16px;
}
.YvgFgvZK {
    color:#000000 !important;
    background: #fff !important;
    padding: 30px 20px;
display: block;
}
.YvgFgvZK h1, .YvgFgvZK h2, .YvgFgvZK p, .YvgFgvZK li {
color:#000000 !important;
}
.AgGDKGNc {
    margin: 0 auto;
}
.RJVIPdBm {
background-color: #f6ce60;
padding:15px 20px;
margin-top:25px;
}
.izwwEOKPwqR {
padding:15px 20px;
background-color: #FAFAFA;
}
.RJVIPdBm a, .izwwEOKPwqR a {
color:#333333;
}
.pYnLACYm {
box-sizing:border-box;
max-width:100%;
padding-bottom:20px;
position:relative;
}
.pYnLACYm img {
width:100%;
}
.DKHCgVQYTF {
position:absolute;
color:#fff;
left:50px;
display:flex;
transform:translateY(-50%);
flex-direction:column;
gap:25px;
z-index:2;
top:50%;
max-width:85%;
}
.RFujTMvMJ {
font-size:25px;
color:#fff;
font-weight:600;
margin-bottom:5px;
}
.WYyeIBJPNTLR {
border: 1px solid #fff;
background-color: #336633;
	color:#fff;
    padding: 10px 10px 10px 10px;
display:inline-block;
	text-decoration:none;
}
@media (min-width: 992px){
.AgGDKGNc {
    max-width: 975px;
}
}
@media (min-width: 1200px){
.AgGDKGNc {
    max-width: 1170px;
}
}
.RTzcCWdwvP {
display:flex;
align-items:center;
justify-content:space-between;
flex-wrap:wrap;
gap:20px;
}
.vZcgIECsLj {
position:relative;
width:22%;
}
.vZcgIECsLj > a {
display:inline-block;
width:100%;
border-radius:2px;
height:98%;
}
.vZcgIECsLj img {
width:100%;
border-radius:2px;
height:100%;
}
.vZcgIECsLj .NjGwmWhWKOVc {
height:100%;
text-align:center;
left:0px;
display:none;
width:100%;
background:rgb(0, 0, 0, 0.29);
top:0px;
position:absolute;
transition:all .2s;
}
.vZcgIECsLj:hover .NjGwmWhWKOVc {
display:block;
}
.jPXkPoIZxhy {
font-size:12px;
text-decoration:none;
background:#bc5127;
margin-top:10px;
color:#FFFFFF;
display:inline-block;
padding:8px 15px;
border-radius:2px;
}
.JvrdwTHeDjQ {
border-radius:2px;
display:inline-block;
color:#FFFFFF;
text-decoration:none;
margin-top:25px;
background:#336633;
font-size:15px;
padding:8px 15px;
}
@media (max-width:1024px){
.vZcgIECsLj {
width:calc(25% - 15px);
}
}
@media (max-width:699px){
.vZcgIECsLj {
width:calc(33% - 15px);
}
.JvrdwTHeDjQ {
padding: 5px 10px;
margin-top:10px;
}
.jPXkPoIZxhy {
    padding: 5px 10px;
}
}
@media (max-width:499px){
.RTzcCWdwvP {
gap:10px;
}
.vZcgIECsLj {
width:calc(50% - 10px);
}
}
.aSvuCuta {
  padding: 20px 0;
  background: #1f234e;
  color:#FFFFFF;
width: 100%;
}
.aSvuCuta .AgGDKGNc {
  margin: 0 auto;
display: flex;
  max-width: 90vw;
  align-items: center;
  justify-content: space-between;
    padding: 0 16px;
}
.aSvuCuta .OJfnHXitn a {
color:#FFFFFF;
text-decoration:none;
}
.aSvuCuta .ZvDviGGcr a {
color:#FFFFFF;
text-decoration:none;
}
.aSvuCuta .AgGDKGNc .OJfnHXitn {
  align-items: center;
  gap: 15px;
display: flex;
}
.aSvuCuta .AgGDKGNc .OJfnHXitn .tkxwJyuH {
  border-radius: 6px;
  justify-content: center;
  display: flex;
  align-items: center;
  padding: 12px 25px;
  transition: all 0.2s ease-in-out;
}
.aSvuCuta .AgGDKGNc .OJfnHXitn .EpAGueoMBNaz {
  border: 1px solid #fff;
}
.aSvuCuta .AgGDKGNc .OJfnHXitn .EpAGueoMBNaz:hover {
  background: rgba(165, 166, 169, 0.15);
}
.aSvuCuta .AgGDKGNc .OJfnHXitn .oTsBFoozM {
  font-weight: 600;
  color: #fff;
background: linear-gradient(32.86deg, #ff00e5 0%, #ff008a 100%);
}
.aSvuCuta .AgGDKGNc .OJfnHXitn .oTsBFoozM:hover {
  background: linear-gradient(32.86deg, #ff008a 0%, #ff00e5 100%);
}
.aSvuCuta .ZvDviGGcr {
margin-top:15px;
padding:0px 20px;
text-align:center;
}
.aSvuCuta .ZvDviGGcr a {
color:#FFFFFF !important;
margin-left:15px;
}
.aSvuCuta .ZvDviGGcr a:first-child {
margin-left:0px;
}
.BRsMvFnWjA {
display:inline-block;
margin-left:11px;
}
.BRsMvFnWjA input {
max-width:120px;
padding:3px 5px;
width:100%;
border-radius:6px;
border:1px solid #fff;
}
.GSnhVdOAu {
padding:3px 5px;
background:#1f234e;
border-radius: 6px;
color:#fff;
border: 1px solid #fff;
cursor:pointer;
}
@media (max-width: 768px) {
.aSvuCuta .AgGDKGNc {
max-width:700px;
    flex-direction: column;
    gap: 15px;
  }
}
.GmrduiMc {
font-weight:bold;
font-size: 20px;
margin-top:23px;
}
.KuayzQpwv {
	padding: 15px 0;
	color:#ffffff;
	background: #648701;
width: 100%;
}
.KuayzQpwv .kmAwkPxChp {
margin: 0 auto;
	justify-content: center !important;
	gap: 20px;
	padding: 15px;
	display: flex;
max-width: 1300px;
	align-items: center;
	flex-wrap: wrap;
}
.KuayzQpwv a {
font-size: 15px;
	text-decoration:none;
transition: all 0.3s ease;
color: #ffffff;
	font-weight: 500;
}
.dpdRBKtLMX {
	align-items: center;
	display: flex;
	padding: 15px;
max-width: 1300px;
	margin: 0 auto;
	justify-content: space-between;
}
.vdZmkUcj {
	gap: 20px;
	visibility: hidden;
	padding: 20px 25px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	bottom: 20px;
width: 470px;
	position: fixed;
	z-index:1000;
	left: 50%;
	transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
	opacity: 0;
	transform: translateX(-50%);
	align-items: center;
	display: flex;
	color: #ffffff;
	background: #42b0df;
	border-radius: 20px;
}
.pnIsOsQiNVW {
	align-items: center;
	justify-content: space-between;
width: 100%;
	display: flex;
	}
.vdZmkUcj.show {
	visibility: visible;
opacity: 1;
}
.YQUcNPSe {
	position: absolute;
	border: none;
	color: rgba(255, 255, 255, 0.476);
background: none;
	top: 6px;
	right: 10px;
	cursor: pointer;
	font-size: 20px;
}
.ATtdugzMY {
	text-align: center;
	align-items: center;
	display: flex;
	flex-direction: column;
width: 40%;
}
.ATtdugzMY span {
	color: #ffffff;
	font-weight: 700;
font-size: 35px;
}
.ATtdugzMY p {
	color: #ffffff;
	font-size: 18px;
}
.YPxWZKzCHs {
	font-weight: bold;
	font-size: 18px;
text-transform: uppercase;
}
.tkxwJyuH {
	position: relative;
	transition: box-shadow 0.3s ease-in-out;
	display: inline-block;
border: 1px solid #9dc88b;
	text-decoration:none;
	border-radius: 5px;
	color: #ffffff;
	background-color: #9dc88b;
	padding: 10px 20px;
	cursor: pointer;
}
@media (max-width: 768px) {
	.vdZmkUcj {
		width: 95%;
		padding: 6px;
		gap: 10px;
		border-radius: 10px;
	}
		.pnIsOsQiNVW {
		justify-content: space-around;
display: flex;
		}
		.YQUcNPSe {
		font-size: 16px;
		top: 3px;
		right: 6px;
	}
		.ATtdugzMY span {
		font-size: 24px;
	}
		.ATtdugzMY p {
		font-size: 14px;
	}
		.YPxWZKzCHs {
		font-size: 14px;
	}
	}
.tkxwJyuH {
	position: relative;
border: 1px solid #9dc88b;
	padding: 10px 20px;
	cursor: pointer;
	transition: box-shadow 0.3s ease-in-out;
	border-radius: 5px;
	background-color: #9dc88b;
	display: inline-block;
	color: #ffffff;
}
.ovjYYrYzounf {
	background-color: #85b202;
}
